import IDButton from "./identity-button";
import { IDENTITIES } from "../js/variables";

export default function IdentityBlock() {
  return (
    <nav>
      <div className="grid xl:grid-rows-2 xl:grid-cols-5 sm:grid-rows-3 sm:grid-cols-3 grid-rows-9 grid-cols-1 sm:gap-2 gap-0">
        {Object.keys(IDENTITIES).map((ids) => (
          <IDButton
            key={ids}
            innerText={ids}
            url={IDENTITIES[ids].url}
            locator={IDENTITIES[ids].locator}
            imageObj={IDENTITIES[ids].images}
            extraClasses={IDENTITIES[ids].extra_classes}
          />
        ))}
      </div>
    </nav>
  );
}
