export default function ServerCard({ server, model, cpu, gpu, ram, os }) {
  return (
    <div className="p-4 w-full inline-flow rounded-lg ring-2 ring-werefox-grey-darker dark:ring-werefox-grey-darker bg-werefox-grey-lightest dark:bg-werefox-grey text-lg text-werefox-grey-darker dark:text-werefox-grey-lightest">
      <p>
        <code>{`System: ${server}`}</code>
      </p>
      <p>
        <code>{`Model: ${model}`}</code>
      </p>
      <p>
        <code>{`CPU: ${cpu}`}</code>
      </p>
      <p>
        <code>{`GPU: ${gpu}`}</code>
      </p>
      <p>
        <code>{`RAM: ${ram}`}</code>
      </p>
      <p>
        <code>{`OS: ${os}`}</code>
      </p>
    </div>
  );
}
