import BasicPage from "../../../components/basic-page";
import PBlock from "../../../components/project-block";
import { SERVICES } from "../../../js/variables";

export default function Services() {
  return (
    <BasicPage page_title="Werefox Services" card_title="Services I Host!">
      <div className="rounded-lg ring-2 ring-werefox-grey dark:ring-werefox-grey-darker bg-werefox-grey-light dark:bg-werefox-grey">
        <PBlock title="Services" cards={SERVICES} />
      </div>
    </BasicPage>
  );
}
