import CLink from "./contacts-link";
import { CONTACTS } from "../js/variables";

export default function ContactsBlock({}) {
  return (
    <div className="p-4 space-y-4">
      {Object.keys(CONTACTS).map((contact) => (
        <CLink
          key={contact}
          src={CONTACTS[contact].src}
          alt={CONTACTS[contact].alt}
          url={CONTACTS[contact].url}
          description={contact}
          url_text={CONTACTS[contact].url_text}
        />
      ))}
    </div>
  );
}
