import PButton from "./page-button";
import { PAGES } from "../js/variables";

export default function ProjectBlock() {
  return (
    <nav>
      <div className="flow space-y-2">
        {Object.keys(PAGES).map((page) => (
          <PButton
            key={page}
            title={page}
            images={PAGES[page].images}
            url={PAGES[page].url}
          />
        ))}
      </div>
    </nav>
  );
}
