import BasicPage from "../../components/basic-page";
import PBlock from "../../components/project-block";
import { PROJECTS } from "../../js/variables";

export default function Services() {
  return (
    <BasicPage page_title="Personal Projects" card_title="Some stuff I do!">
      <div className="rounded-lg ring-2 ring-werefox-grey dark:ring-werefox-grey-darker bg-werefox-grey-light dark:bg-werefox-grey">
        <PBlock title="Personal Projects" cards={PROJECTS} />
      </div>
    </BasicPage>
  );
}
